View Issue Details

IDProjectCategoryView StatusLast Update
0022064LazarusIDEpublic2012-07-06 22:39
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.1 (SVN)Product Build 
Target Version1.0.0Fixed in Version1.1 (SVN) 
Summary0022064: IDE Brazilian portuguese language files updates
DescriptionFollow latest updates.
TagsNo tags attached.
Fixed in Revision37326
LazTarget1.0
Widgetset
Attached Files

Activities

2012-05-18 18:37

 

Brazilian_portuguese_upd.zip (183,610 bytes)

Maxim Ganetsky

2012-05-19 01:20

developer   ~0059716

Applied, thanks.

This update also will be merged to 0.9.31 version.

Marcelo B Paula

2012-07-06 22:39

reporter   ~0060875

Thanks.

Issue History

Date Modified Username Field Change
2012-05-18 18:37 Marcelo B Paula New Issue
2012-05-18 18:37 Marcelo B Paula File Added: Brazilian_portuguese_upd.zip
2012-05-18 18:37 Marcelo B Paula Widgetset => Win32/Win64
2012-05-18 23:21 Maxim Ganetsky LazTarget => -
2012-05-18 23:21 Maxim Ganetsky Status new => assigned
2012-05-18 23:21 Maxim Ganetsky LazTarget - => 1.0
2012-05-18 23:21 Maxim Ganetsky Widgetset Win32/Win64 =>
2012-05-18 23:21 Maxim Ganetsky Target Version => 1.0.0
2012-05-19 01:20 Maxim Ganetsky Fixed in Revision => 37326
2012-05-19 01:20 Maxim Ganetsky Status assigned => resolved
2012-05-19 01:20 Maxim Ganetsky Fixed in Version => 1.1 (SVN)
2012-05-19 01:20 Maxim Ganetsky Resolution open => fixed
2012-05-19 01:20 Maxim Ganetsky Assigned To => Maxim Ganetsky
2012-05-19 01:20 Maxim Ganetsky Note Added: 0059716
2012-07-06 22:39 Marcelo B Paula Status resolved => closed
2012-07-06 22:39 Marcelo B Paula Note Added: 0060875